Schritt 1

Hier findest Du Hilfe von Kunde zu Kunde. Suche in bestehenden Diskussionen oder stelle Deine Fragen.


Vor

Schritt 2

Tipps & Tricks, die Dir den Alltag erleichtern.


Zurück Vor

Schritt 3

Hier siehst Du immer die neusten Beiträge aus allen Bereichen der Community.


Zurück Tour beenden

Android-App nicht mehr unterstützt

GELÖST
Anamon
Neuer Autor

Seit heute wird mir in der Android-App v11.23.0 (68) angezeigt dass die App veraltet sei, und ich sie im Store aktualisieren müsse. Sonst könne ich ab dem 16. Mai keine Billete mehr kaufen. Im Google Play Store gibt es aber noch gar keine neuere Version (Android 12).

Was soll ich tun? Ich bin auf die App angewiesen!

1 AKZEPTIERTE LÖSUNG
Carlo_CSM
Moderator

Hallo @Anamon : Danke für die Rückmeldung. Da ging leider etwas schief, die Meldung war nur für User:innen mit älteren App-Version bestimmt. Wurde irrtümlich bei allen App-Version angezeigt. Der Fehler wurde mittlerweile korrigiert. Bitte entschuldige die entstandenen Unannehmlichkeiten. Freundliche Grüsse

Lösung in ursprünglichem Beitrag anzeigen

4 ANTWORTEN
Carlo_CSM
Moderator

Hallo @Anamon : Danke für die Rückmeldung. Da ging leider etwas schief, die Meldung war nur für User:innen mit älteren App-Version bestimmt. Wurde irrtümlich bei allen App-Version angezeigt. Der Fehler wurde mittlerweile korrigiert. Bitte entschuldige die entstandenen Unannehmlichkeiten. Freundliche Grüsse

Hallo, 

Ich habe meine SBB-App vorhin auf Version v11.26.1 (70) upgedated. Dieser Hinweis wird aber nach wie vor angezeigt. Was bedeutet dies nun?

Danke und freundliche Grüsse

Hallo @JemandAnders 

Du musst die Meldung einfach einmal öffnen oder wegklicken. Dann erscheint sie nicht mehr. Es betrifft nur Apps mit Version 11.17.0 und tiefer.

Merci u Gruess

Carlo

Hallo Carlo, super, vielen Dank für die Info! War schon beunruhigt 😊